/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../houzez/style.css");

/* Your CSS code goes here
-------------------------------------- */

.mobile-property-tools {
    padding: 19px 13px;
}

.mobile-property-title {
    padding: 0 15px 11px;
}

@media (max-width: 767.98px) {
    .block-wrap {
        padding: 19px;
        margin-top: 0;
        border-top: 1px solid #dce0e0;
    }
}

.block-title-wrap {
    border-bottom: 1px solid #dce0e0;
    margin-bottom: 0px;
    padding-bottom: 40px;
}

.detail-wrap {
    border: 1px solid;
    padding: 10px;
}

.block-content-wrap .list-1-cols li, .block-content-wrap .list-2-cols li, .block-content-wrap .list-3-cols li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid;
    border-color: #dce0e0;
    padding: 5px 0;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    -moz-column-break-inside: avoid;
    break-inside: avoid;
}

@media (max-width: 767.98px) {
    .similar-property-wrap {
        padding: 0 24px 23px;
    }
}
.similar-property-wrap {
    margin-top: 30px;
    padding-bottom: 25px;
}

.agent-contacts-wrap, .agent-list-wrap, .sidebar-wrap .property-form-wrap, .widget-wrap {
    padding: 8px;
    margin-top: 10px;
    background-color: #fff;
}

/* mobil ilan liste kodları */
/* Mobil Liste Tasarımı */
.listing-mobile .mobile-item {
    display: flex;
    gap: 12px;
    padding: 12px;
    border-bottom: 1px solid #eee;
    align-items: center;
}

.listing-mobile .mobile-thumb img {
    width: 95px;
    height: 70px;
    object-fit: cover;
    border-radius: 6px;
}

.listing-mobile .mobile-info {
    flex: 1;
}

.listing-mobile .mobile-title {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 4px;
    line-height: 1.25;
    color: #333;
}

.listing-mobile .mobile-location {
    font-size: 13px;
    color: #777;
    margin-bottom: 5px;
}

.listing-mobile .mobile-price {
    font-size: 15px;
    font-weight: bold;
    color: #00c4e5;
    position: absolute;
    right: 20px;
    margin-top: -21px;
    list-style: none;
}

.mobile-thumb {
    float: left;
    margin-right: 10px;
}
/* mobil ilan listesi kod bitiş */


@media (max-width: 767.98px) {
    .block-content-wrap .list-1-cols li, .block-content-wrap .list-2-cols li, .block-content-wrap .list-3-cols li {
        line-height: 23px !important;
    }
}